package pathgame.gameplay;

public class Gamestate
{
    private Gamestates state = Gamestates.MENU;

    public void setState(Gamestates state)
    {
        this.state = state;
    }

    public Gamestates getState()
    {
        return state;
    }
    
    public boolean isGamestate(Gamestates gamestate)
    {
        return state == gamestate;
    }
}
